.mainitems { width: 1258px; margin: 0 auto; overflow: hidden; padding: 20px 0; }
.mainitems h2 {
	display: flex; justify-content: space-between; align-items: center; margin: 0 0 8px;
}
.mainitems h2 span { font-size: 18px; font-weight: 700; color: black; }
.mainitems h2 a { float: right; font-size: 13px; }
.mainitems h2 a:after { content: '>'; }
.mainitems h3 { font-weight: 400; margin: 0 0 8px; }
.mainitems div.items {
	display: flex; justify-content: flex-start; align-items: start; flex-wrap: wrap; gap: 1px; flex: 1;
}
.mainitems div.item { width: calc(20% - 1px); padding: 10px; box-sizing: border-box; margin: 0 0 20px; }
.mainitems div.item a { display: block; position: relative; overflow: hidden; }
.mainitems div.item span.photo { width: 100%; height: 220px; display: flex; justify-content: center; align-items: center; overflow: hidden; background: white; }
.mainitems div.item span.photo img {
	max-width: 100%; max-height: 100%; vertical-align: middle;
	transition: 2s;
}
.mainitems div.item a:hover { text-decoration: none; }
.mainitems div.item a:hover span.photo img {
	transform: scale(1.2); -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -o-transform: scale(1.2);
}
.mainitems div.item span.name {
	white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 14px; font-weight: 400; margin: 0 10px; height: 32px; line-height: 32px;
	display: block;
}
.mainitems div.item span.pricegroup { float: left; margin: 0 0 0 10px; font-size: 0; }
.mainitems div.item span.oprice { text-decoration: line-through; display: inline-block; vertical-align: middle; font-size: 12px; margin: 0 5px 0 0; }
.mainitems div.item span.price { font-size: 20px; color: rgb(255,36,36); display: inline-block; vertical-align: middle; }
.mainitems div.item span.discount {
	float: right; min-width: 40px; height: 20px; background: rgb(255,98,56); color: white; font-weight: bold; text-align: center; line-height: 20px; position: relative;
}
.mainitems div.item span.discount:before {
	content: ''; width: 0; height: 0; position: absolute; margin: 0 0 0 -10px;
	border-top: 10px solid transparent;
	border-right: 10px solid rgb(255,98,56);
	border-bottom: 10px solid transparent;
}
.mainitems div.item span.freedelivery { position: absolute; left: 3px; top: 3px; padding: 3px 5px; border: 1px solid rgb(201,174,224); color: rgb(143,71,204); background: white; }

main { display: flow-root; }
#widecontents {
	max-width: 1600px; height: 494px; margin: 0 auto 50px; position: relative; z-index: 0; background: rgba(0,0,0,0.1); opacity: 0;
}
#widecontents div.overlaps { overflow: hidden; position: relative; width: 100%; height: 100%; }
#widecontents div.item { position: absolute; width: 100%; height: 100%; overflow: hidden; opacity: 0; }
#widecontents div.item img { position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; margin: auto; width: 1600px; height: 494px; }
#widecontents div.handlers { position: absolute; bottom: 5px; left: 0; right: 0; z-index: 3; text-align: center; display: none; }
#widecontents div.handlers ul { margin: 0; padding: 0; list-style: none; display: inline-block; vertical-align: middle; }
#widecontents div.handlers li { float: left; display: inline; margin: 0; padding: 2px; }
#widecontents div.handlers li button {
	padding: 0; text-align: center; height: 30px; width: 30px; box-sizing: border-box; border: 0; margin: 0;
	background: rgba(0,0,0,0.5); cursor: pointer; color: #fff;
}
#widecontents div.handlers li.focus { border: 2px solid rgba(255,255,255,0.5); padding: 0; }
#widearrows { position: relative; opacity: 0; }
#widearrows button {
	position: absolute; z-index: 3; border: 0; padding: 1px; top: -277px; z-index: 1; cursor: pointer; background: url(''); border-radius: 50%;
}
#widearrows button img { display: block; }
#widearrows button.prev { left: 20px; }
#widearrows button.next { right: 20px; }


#brands { width: 1258px; margin: 0 auto 50px; }
#brands h2 {
	display: flex; justify-content: space-between; align-items: center; margin: 0 0 8px;
}
#brands h2 span { font-size: 18px; font-weight: 700; color: black; }
#brands h2 a { float: right; font-size: 13px; }
#brands h2 a:after { content: '>'; }
#brands h3 { font-weight: 400; margin: 0 0 8px; }
#brands div.items { display: flex; justify-content: flex-start; align-items: start; gap: 10px; }
#brands div.items div.item { flex: 1; text-align: center; display: flex; justify-content: flex-start; align-items: start; }
#brands div.items div.item a { flex: 1; }
#brands div.items div.item span.banner { border: 1px solid #ddd; display: block; padding: 5px; }
#brands div.items div.item span.banner img { width: 100%; max-height: 100px; }
#brands div.items div.item span.name { font-weight: 700; font-size: 1.2em; }

#inbanner { display: flex; justify-content: flex-start; align-items: start; gap: 10px; width: 1258px; margin: 0 auto 50px; }
#inbanner div { flex: 1; }
#inbanner div img { width: 100%; max-height: 150px; }

/*
#banners {
	display: flex; justify-content: space-between; gap: 1px;
	width: 1258px; margin: 0 auto 30px;
}
#banners > div { width: 50%; }
#banners dl dt { font-size: 22pt; margin: 0 0 10px; }
#banners dl dd { background: white; padding: 10px 0; height: 340px; }
#banners ul { display: flex; justify-content: flex-start; align-items: center; flex-wrap: wrap; margin: 30px 0 30px 50px; }
#banners ul li { display: flex; justify-content: flex-start; align-items: center; }
#banners ul li a {
	width: 120px; box-sizing: border-box; display: flex; justify-content: center; align-items: center; flex-direction: column; margin: 0 0 10px 10px; padding: 10px; overflow: hidden;
	border-radius: 3px;
}
#banners ul li a span.banner { display: block; width: 90px; height: 90px; display: flex; justify-content: center; align-items: center; }
#banners ul li a span.banner img { width: 90px; max-height: 90px; }
#banners ul li a span.name { display: flex; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; justify-content: flex-start; align-items: left; text-align: left; }
#banners div.stores ul li a { border: 1px solid #eee; box-sizing: border-box; }
#banners div.brands ul li a span.banner { position: relative; }
#banners div.brands ul li a span.banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(25, 25, 35, 0.03);
    border-radius: 20px;
}
*/

#directions { width: 1258px; margin: 0 auto 30px; background: white; }
#directions h2 { border-bottom: 1px solid #eee; padding: 10px; }
#directions div.items { display: flex; justify-content: center; align-items: flex-start; padding: 20px 0 30px; }
#directions div.items dl { width: 25%; box-sizing: border-box; padding: 10px; }
#directions div.items dt { font-size: 12pt; }
#directions div.items dd { margin: 0 0 5px; }

#hits.mainitems { width: 1258px; margin: 0 auto 30px; }
#hits.mainitems h2 { font-size: 20pt; margin: 0 0 10px; }
#hits.mainitems h2 span { font-size: 0.6em; }
#hits.mainitems div.wrap { display: flex; justify-content: flex-start; align-items: start; }
#hits.mainitems div.plan { width: 450px; }
#hits.mainitems div.plan img { width: 100%; }
#hits.mainitems div.items { display: flex; justify-content: start; align-items: start; flex-wrap: wrap; }
#hits.mainitems div.item { width: calc(100% / 3 - 1px); }

#beauty.mainitems div.item { width: calc(100% / 6 - 1px); }
#beauty.mainitems div.item span.photo { height: 180px; }
#beauty.mainitems div.item span.discount { float: left; color: red; background: none; padding: 0; font-size: 20px; margin-top: 5px; }
#beauty.mainitems div.item span.discount:before { display: none; }
#beauty.mainitems div.item span.price { color: black; }

#health.mainitems div.item { width: calc(100% / 6 - 1px); }
#health.mainitems div.item span.photo { height: 180px; }
#health.mainitems div.item span.discount { float: left; color: red; background: none; padding: 0; font-size: 20px; margin-top: 5px; }
#health.mainitems div.item span.discount:before { display: none; }
#health.mainitems div.item span.price { color: black; }


#best.mainitems div.item { width: calc(100% / 6 - 1px); }
#best.mainitems div.item span.photo { height: 180px; }
#best.mainitems div.item span.discount { float: left; color: red; background: none; padding: 0; font-size: 20px; margin-top: 5px; }
#best.mainitems div.item span.discount:before { display: none; }
#best.mainitems div.item span.price { color: black; }
